body {
  font-family: Verdana, Geneva, Tahoma, sans-serif; }

html {
  position: relative;
  min-height: 100%; }

body {
  /* Margin top and bottom to avoid the navbar & footer */
  background-color: RGBA(255, 255, 241, 1);
  font-size: 1.0em;
  overflow-x: hidden;
  color: RGBA(18, 26, 32, 0.8); }

.starter-template {
  padding: 3rem 1.5rem;
  text-align: center; }

main {
  margin-bottom: 5rem; }

.navbar {
  margin: 2rem 0; }

/* change the background color */
.navbar-custom {
  background-color: #8B7748; }

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
  color: #121A20;
  font-size: 1.5rem;
  font-weight: 700; }

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.5); }

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
  color: #FFFFF1; }

.navbar-toggler {
  padding: .25rem .50rem;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: .25rem; }

.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
  color: #121A20;
  font-size: 1.5rem; }
  @media (max-width: 320px) {
    .navbar-custom .navbar-brand,
    .navbar-custom .navbar-text {
      font-size: 1.1rem; } }
  @media (min-width: 321px) {
    .navbar-custom .navbar-brand,
    .navbar-custom .navbar-text {
      font-size: 1.4rem; } }
  @media (min-width: 410px) {
    .navbar-custom .navbar-brand,
    .navbar-custom .navbar-text {
      font-size: 1.6rem; } }
  @media (min-width: 1024px) {
    .navbar-custom .navbar-brand,
    .navbar-custom .navbar-text {
      font-size: 2.0rem; } }

.navbar-toggler {
  padding: .25rem .75rem;
  font-size: 1.0rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: .25rem; }

/* Top color bar styling
-------------------------------------------------- */
#intro {
  top: 0;
  position: absolute;
  background-color: #121A20;
  height: 2rem;
  width: 100%; }

/* Sticky footer styles
-------------------------------------------------- */
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 5rem;
  line-height: 5rem;
  /* Vertically center the text there */
  background-color: #121A20; }

/* Custom page CSS
-------------------------------------------------- */
/* Pullquote Section */
#pullquote.copy {
  background: #f7f7f7 url(images/pullquote.png) no-repeat 15px 15px;
  padding: 15px 20px 15px 45px;
  margin-bottom: 1.5em; }

#pullquote .thepullquote {
  font-size: 1.5em;
  margin-bottom: 5px;
  line-height: 1.3em; }

#pullquote .thecitation {
  color: #AAA;
  font-style: italic;
  padding-left: 15px; }

/* Blockquote styling */
.blockquote {
  background: #f7f7f7 url(/images/pullquote.png) no-repeat 15px 15px;
  padding: 15px 20px 15px 45px;
  margin-bottom: 1.5em; }

.blockquote .copy {
  font-size: 1.3em;
  margin-bottom: 5px;
  line-height: 1.1em; }

.blockquote .citation {
  color: #AAA;
  font-style: italic;
  padding-left: 15px; }

.white-box-side-book {
  color: #111c24;
  background-color: #ffffff;
  border: #c2b695 1px solid; }

.side-elements {
  margin-bottom: 8rem; }

.white-box-general {
  padding: 15px 10px 10px 10px;
  color: #111c24;
  background-color: #ffffff;
  border: #8B7748 1px solid; }

.book-btn {
  background-color: #8B7748;
  color: #121a20;
  border: none; }

.btn-primary:hover {
  color: #121a20;
  background-color: #bca97d; }

a {
  color: #121A20; }

.home-deck {
  margin-bottom: 6rem; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
